DELETE/impactshop

Delete Impact Shop

User can delete EventImpactShop.

This API allows the user to delete ImpactShop linked to an impactshopid from their account.
DELETE/impactshop

Parameter Details

NameInTypeRequiredDescription
bodybodyRequirednone

Responses

StatusMeaningDescriptionSchema
200OKOK
204No ContentNo ContentNone
400Bad RequestBad RequestNone
401UnauthorizedUnauthorizedNone
404Not FoundNot FoundNone
429Too Many RequestsToo Many RequestsNone
500Internal Server ErrorInternal Server ErrorNone

Example Request

# You can also use wget
curl -X DELETE /impactshop \
  -H 'Content-Type: application/json' \
  -H 'Accept: application/json' \
  -H 'Authorization: Bearer {access-token}'

Body parameter

{
  "impactShopId": []
}

Example responses

200 Response
{
  "message": "Event impact shops deleted successfully",
  "deletedShopIds": [
    123,
    456,
    789
  ]
}

Need Support?

Our team is here to help you integrate and make the most of our APIs. Get in touch for technical support, custom solutions, or any questions.